[view]
ConfigItems=ZDNIAN,ZDYUE,ZDRI,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDJEDX,ZDJEXX,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGPJZS,CGPJZL,CGPJHM,ZDREMARK,ZDPJZL,ZDPJZS,ZDPJHM,CGINCOMP,CGINBANK,CGINBANKACCT,CGNIAN,CGYUE,CGRI,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGJEXX,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,SELDATE,SHPSKR,SHPHKR,ZDPJBH,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
SELDATE.x=430
SHPHKR.x=72
SHPSKR.x=397
ZDBW.x=550
ZDBY.x=624
ZDF.x=698
ZDINBANK.x=463
ZDINBANKACCT.x=462
ZDINCOMP.x=463
ZDJ.x=680
ZDJEDX.x=128
ZDJEXX.x=15
ZDNIAN.x=287
ZDOUTBANK.x=138
ZDOUTBANKACCT.x=138
ZDOUTCOMP.x=138
ZDPJHM.x=138
ZDPJZL.x=138
ZDPJZS.x=317
ZDQW.x=531
ZDQY.x=605
ZDREMARK.x=96
ZDRI.x=384
ZDSW.x=569
ZDSY.x=642
ZDWY.x=587
ZDY.x=661
ZDYUE.x=345
ZDYY.x=513
[viewy]
SELDATE.y=44
SHPHKR.y=70
SHPSKR.y=69
ZDBW.y=182
ZDBY.y=182
ZDF.y=182
ZDINBANK.y=133
ZDINBANKACCT.y=101
ZDINCOMP.y=71
ZDJ.y=182
ZDJEDX.y=165
ZDJEXX.y=15
ZDNIAN.y=46
ZDOUTBANK.y=132
ZDOUTBANKACCT.y=103
ZDOUTCOMP.y=71
ZDPJHM.y=239
ZDPJZL.y=210
ZDPJZS.y=210
ZDQW.y=182
ZDQY.y=182
ZDREMARK.y=271
ZDRI.y=45
ZDSW.y=182
ZDSY.y=182
ZDWY.y=182
ZDY.y=182
ZDYUE.y=45
ZDYY.y=182
[viewh]
SELDATE.h=19
SHPHKR.h=23
SHPSKR.h=23
ZDBW.h=17
ZDBY.h=17
ZDF.h=17
ZDINBANK.h=19
ZDINBANKACCT.h=20
ZDINCOMP.h=19
ZDJ.h=18
ZDJEDX.h=32
ZDJEXX.h=20
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCOMP.h=19
ZDPJHM.h=19
ZDPJZL.h=19
ZDPJZS.h=19
ZDQW.h=17
ZDQY.h=17
ZDREMARK.h=47
ZDRI.h=18
ZDSW.h=17
ZDSY.h=17
ZDWY.h=17
ZDY.h=17
ZDYUE.h=18
ZDYY.h=17
[vieww]
SELDATE.w=20
SHPHKR.w=57
SHPSKR.w=57
ZDBW.w=13
ZDBY.w=13
ZDF.w=12
ZDINBANK.w=247
ZDINBANKACCT.w=249
ZDINCOMP.w=249
ZDJ.w=13
ZDJEDX.w=369
ZDJEXX.w=50
ZDNIAN.w=43
ZDOUTBANK.w=227
ZDOUTBANKACCT.w=227
ZDOUTCOMP.w=227
ZDPJHM.w=229
ZDPJZL.w=111
ZDPJZS.w=49
ZDQW.w=13
ZDQY.w=13
ZDREMARK.w=264
ZDRI.w=31
ZDSW.w=13
ZDSY.w=13
ZDWY.w=13
ZDY.w=13
ZDYUE.w=30
ZDYY.w=13
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCOMP.v=1
ZDPJHM.v=1
ZDPJZL.v=1
ZDPJZS.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJHM.dv=
ZDPJZL.dv=
ZDPJZS.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgDefaultSKR=0
cfgDefaultMoney=ÈËÃñ±Ò
